RubyGems Navigation menu

nimbu-api 0.5.0

Nimbu is the easiest way to build a beautiful multi-lingual online store! See http://nimbu.io for more information.

Versions:

  1. 0.5.0 - March 22, 2022 (147 KB)
  2. 0.4.4 - July 17, 2019 (146 KB)
  3. 0.4.3 - February 23, 2019 (146 KB)
  4. 0.4.2 - November 30, 2018 (146 KB)
  5. 0.4.1 - September 09, 2018 (146 KB)
Show all versions (20 total)

Runtime Dependencies (6):

excon >= 0
faraday ~> 0.15
hashie >= 0
marcel >= 0
multi_json >= 0
oauth2 >= 0

Development Dependencies (9):

Owners:

Pushed by:

Authors:

  • Peter Dedene

SHA 256 checksum:

b28d3cd81f92f83567e82a03a53fc84db90896e75940e8d9accad30dd0777016

Total downloads 42,206

For this version 813

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.5.0

Required Rubygems Version: >= 1.3.7

Links: